html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0;
    padding: 0;
    font-family: arial, "Geneva CY", sans-serif;
    font-size: 13px;
    background: #fff;
    
}

body, html{
	height: 100%;
}


ol, ul {
	display: inline;
	list-style: none;
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div{
	display: block;
}

.headline{
	width: 100%;
	height: 3px;
	background: #008bce;
}

.header{
	margin: auto;
	width: 900px;
	height: 100px;
}


.logo{
	padding-right: 20px;
	margin: auto;
	display: block;
	float: left;
	width: 200px;
	height: 100px;

}

.line1{

	line-height: 100px;
	float: left;
	width: 9px;
	height: 100px;
}

.menu{
	float: left;
	width: 460px;
	height: 100px;

}

.perek{
	    position: relative;
    top: -48px;
    text-align: center;
    display: block;
    float: left;
    width: 157px;
}

.menu .perek li {
    display: inline;
    padding: 4px;
}

.menu .perek li a {
    text-decoration: none;
    text-transform: uppercase;
    list-style: none;
    color: #008bce;
    font-family: "arial";
    font-size: 12px;
    font-weight: bold;
    
}

.menu .perek li a:hover{
	text-decoration: underline;
}

#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
}

#nav li{
	display: inline;
	margin: auto;
	line-height: 100px;
	padding: 30px;
}

#nav li a {
	text-decoration: none;
	text-transform: uppercase;
	list-style: none;
	color: #262626;
	font-family: "arial";
	font-size: 14px;
	font-weight: bold;

	
}

#nav li a:hover{
	text-decoration: underline;
}

.phone{
	    display: block;
    
    float: left;
    width: 200px;
    height: 100px;
}
.phone img{
	padding-left: 20px;
    padding-top: 35px;
	width: 25px;
	height: 25px;
}
.phone p{
	position: relative;
	top: -25px;
	left: 50px;
	font-size: 17px;
	font-weight: bold;
	color:#262626;
}
.centerline hr{
	width: 900px;
	height: 2px;
	border: none;
	background-color: #E6E6E6;
}

.mel{
	color: #ebbd41;
}

.fon-opisanie{
	width: 100%;
	height: 770px;
	background: url(img/turbo.png) 0 70% no-repeat;
	background-size: 100%;
}

.opisanie{
	margin: auto;
	width: 860px;
	padding-bottom: 20px;
}


.tele{
	width: 400px;
	height: 45px;
	float: left;
	padding-right: 40px;
	
}

.tele h3{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.tele img{
	width: 20px;
	height: 20px;
	float: left;
	padding-top: 3px;
}

.tele .nametele{
	float: left;
	line-height: 1.65;
	font-size: 18px;
}



.adres{
	width: 400px;
	height: 150px;
	float: right;
	padding-bottom: 40px;
}

.adres h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.adres{
	float: left;
	line-height: 1.65;
	font-size: 16px;
}




.map{
	padding-top: 50px;
}

.fon-opisanie .opisanie p{
	padding-top: 20px;
	}


.fon-opisanie .opisanie p{
	text-align: center;
	font-size: 24px;
	
	font-weight: bold;
	color: #262626;
}

.fon-opisanie .opisanie hr{
	
	border: none;
	width: 300px;
	height: 2px;
	background-color: #008bce;
}

.txt1{
	padding-top: 20px;
	width: 420px;
	float: left;
	padding-bottom: 20px;
	
}

.tele1{
	width: 420px;
	height: 50px;
	float: left;
	padding-bottom: 20px;
}

.tele1 .nametele1 h3{
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.tele1 .numbertele1{
	float: right;
	line-height: 1.65;
	font-size: 16px;
	font-weight: bold;
}

.email1{
	width: 420px;
	height: 50px;
	float: left;
	padding-bottom: 20px;
}

.email1 .nameemail1 h3{
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.email1 .adresemail1{
	text-align: right;
	float: right;
	line-height: 1.65;
	font-size: 16px;
	font-weight: bold;
}

.txt2{
	padding-top: 20px;
	float: right;
	width: 420px;
	height: 150px;
	padding-bottom: 20px;
}



.adres3{
	padding-bottom: 20px;
}

.adress{
	float: left;
}

.adress img{
	float: left;
	width: 30px;
	height: 30px;
	
}





.fon-footer{
	width: 100%;
	min-height: 80px;
	height: auto;
	background: #2c364a;
}

.footer{
	margin: auto;
	width: 860px;
}



.footer .txt5{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

.example{
	margin: 0;
	padding:0;
	width: 100%;
    background-size: 100%;
    height: 500px;
}
/*My slider styles*/

#my_slider {
   width: 100%;
    display: block;
    height: 500px;
    
    overflow: hidden;
    position: relative;
    list-style: none outside none;
    padding: 0;
    margin: 0;
}

#my_slider li {
	
	padding: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    
}
#my_slider li:first-child {
    display:block;
}

